-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: fenics-dolfinx
Binary: libdolfinx-dev, libdolfinx-real-dev, libdolfinx-complex-dev, libdolfinx-real0.5, libdolfinx-complex0.5, python3-dolfinx, python3-dolfinx-real, python3-dolfinx-complex, dolfinx-doc
Architecture: any all
Version: 1:0.5.2-2
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:  Drew Parsons <dparsons@debian.org>
Homepage: http://fenicsproject.org
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/science-team/fenics/fenics-dolfinx
Vcs-Git: https://salsa.debian.org/science-team/fenics/fenics-dolfinx.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@, python3-cppimport, python3-decorator, python3-gmsh, python3-matplotlib, python3-pytest, python3-scipy
Build-Depends: cmake (>= 3.12), debhelper-compat (= 13), dh-python, gfortran, catch2, chrpath, libbasix-dev (>= 0.5.0~), python3-basix, libboost-chrono-dev, libboost-dev (>= 1.70), libboost-filesystem-dev, libboost-iostreams-dev, libboost-math-dev, libboost-mpi-dev, libboost-program-options-dev, libboost-serialization-dev, libboost-thread-dev, libboost-timer-dev, libeigen3-dev (>= 3.2.90), libhdf5-mpi-dev, libpugixml-dev, libsuitesparse-dev, libscotch-dev, libxml2-dev, mpi-default-dev, libpetsc-real-dev (>= 3.10), libpetsc-complex-dev (>= 3.10), libslepc-real-dev (>= 3.10), libslepc-complex-dev (>= 3.10), libxtensor-dev (>= 0.23.10~), libxsimd-dev (>= 7.4.4~) [amd64 arm64 kfreebsd-any], python3-setuptools, python3-petsc4py, python3-petsc4py-real, python3-petsc4py-complex, python3-slepc4py, python3-slepc4py-real, python3-slepc4py-complex, pkg-config, python3-all-dev:any (>= 3.7~), python3-cffi, python3-pkg-resources, python3-ffcx (>= 1:0.5.0~), python3-ffcx (<< 1:0.6.0), python3-ufl (>= 2022.2.0~), python3-mpi4py, python3-numpy, python3-pip, python3-ply, python3-pybind11 (>= 2.7.0~), python3-sphinx
Build-Depends-Indep: doxygen, graphviz, libjs-mathjax, libjs-modernizr, python3-myst-parser, python3-sphinx-rtd-theme
Package-List:
 dolfinx-doc deb doc optional arch=all
 libdolfinx-complex-dev deb libdevel optional arch=any
 libdolfinx-complex0.5 deb libs optional arch=any
 libdolfinx-dev deb libdevel optional arch=any
 libdolfinx-real-dev deb libdevel optional arch=any
 libdolfinx-real0.5 deb libs optional arch=any
 python3-dolfinx deb python optional arch=any
 python3-dolfinx-complex deb python optional arch=any
 python3-dolfinx-real deb python optional arch=any
Checksums-Sha1:
 59e14b0b0457ab826b3351d66df3f794d9e95391 638581 fenics-dolfinx_0.5.2.orig.tar.gz
 72a29fe47a84fb4001e301f1f585615b9ebe519f 43268 fenics-dolfinx_0.5.2-2.debian.tar.xz
Checksums-Sha256:
 42052ab22aceee6176a470988b9c6bd2c1b1f350d9aebd283f5d271a8c8c24dd 638581 fenics-dolfinx_0.5.2.orig.tar.gz
 7aaf833b4358c1e5cc116d750b1dcabc4bbd77e2feab217b44fa7c50ccd4d3d2 43268 fenics-dolfinx_0.5.2-2.debian.tar.xz
Files:
 b02857b643daf89ca15f2c17d8a57f05 638581 fenics-dolfinx_0.5.2.orig.tar.gz
 e5097739dfb88e9b7e33c4db320f2967 43268 fenics-dolfinx_0.5.2-2.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEI8mpPlhYGekSbQo2Vz7x5L1aAfoFAmO6nkMACgkQVz7x5L1a
Afp0Bg/+MNPNZTLzeE+UnhICJYIkSjHpzvj/pAiQdKPaaLcyVsPINlLkUj+MftbO
dpo7qxkM5RqJuZzG0retDbYqZ19BX9pn21CkIBcVO74ce3oXsvCTqF6KCS3Hlpx3
CHJJ5jXc2FdvAC/NTvuyCuAIrZRKFL0icKTc0yzYtwNQmVHAJCiEGAtxNL1G2f5l
X3kANEf4K+tfv6FGzH9/hf0TcsvQpKlqHK7Omy7u/E4mTNOMhxRgFQF8vfPedquO
uhRJ/Qr9HRPCJRCgWPAp4SUoRWVJRZ9Pa/i5cJalE63IoFkqXo1bKgeu0B8Kw4aK
M1sqznro21wDd5ORTsUd7NIINKbcIXMugG79zoarerImru0wLsnbOd8EmvALAbRT
YgmjGqrX03AhnibfiAr0v/GUUKPLv6F9OMHm1+y5jzkDqOaW5y9Fm+S17uGvdHxM
TnEnnGRyv8pw7KOltRqHfhkTWW1EPn7H5bgPUD7IjkCg632kST6GkSo8IBqE7g4A
7V5E99i/caGEYnte0XlfHo6G8RC88bo5b3A3U6oatFaswZzlzeJMEUNlFrPtcQO2
y+2SQqvQkw6njTvvl4uHpymylP0kbgs6cQZzQE1mgS28dPgAhlPfre2pxlkV0MEa
GYVgrhWLRByWbws22IeIEQB/3juwdJOyR0+blspc66/d+vGGXxI=
=UAP4
-----END PGP SIGNATURE-----
